Make Scripts Optional

I’m trying to embed Wolfram|Alpha Widgets inside my note, but because of Obsidian’s security system, <script> isn’t allowed. My suggestion is to add a dialog every time you want to open a file with scripts, similar to the below:

Or something other warning. Thanks!

2 Likes